<div class="d-flex justify-content-center align-items-center">
  <div class="card" style="width: 18rem;">
    <div class="card-body">
      <div><b>Id</b>: {{userData.id}}</div>
      <div><b>Name</b>: {{userData.name}}</div>
      <div> <b>Cource</b>: {{userData.cource}}</div>
      <div><b>City</b>: {{userData.city}}</div>
      <div><b>State</b>: {{userData.state}}</div>
      <div><b>Country</b>: {{userData.country}}</div>
    </div>
  </div>
</div>